# hello-world
Hello World repository for Git tutorial

This is an example repository for the Git tutorial on https://www.w3schools.com

Questo tutorial si concentra su Git e utilizza Gitlab come Repo remoto

Ora include i passaggi per Gitlab

This repository is built step by step in the tutorial.
